{
  "block.thermal_extra.abyssal_block": "Абиссальный блок",
  "block.thermal_extra.abyssal_glass": "Абиссальное стекло",
  "block.thermal_extra.advanced_refinery": "Улучшенный нефтезавод",
  "block.thermal_extra.component_assembly": "Сборщик компонентов",
  "block.thermal_extra.device_harvester": "Сборщик урожая",
  "block.thermal_extra.device_lava_gen": "Магматический аккумулятор",
  "block.thermal_extra.dragonsteel_block": "Блок драконьей стали",
  "block.thermal_extra.dragonsteel_glass": "Стекло из драконьей стали",
  "block.thermal_extra.dynamo_frost": "Леденящий нум-генератор",
  "block.thermal_extra.dynamo_frost.keyword": "близз куб снег лёд плотный синий холод мороз замороженный двигатель генератор",
  "block.thermal_extra.endothermic_dehydrator": "Эндотермический дегидратор",
  "block.thermal_extra.fluid_mixer": "Смеситель жидкостей",
  "block.thermal_extra.nitratic_igniter": "Нитратный воспламенитель",
  "block.thermal_extra.shellite_block": "Шеллитовый блок",
  "block.thermal_extra.shellite_glass": "Шеллитовое стекло",
  "block.thermal_extra.soul_infused_block": "Блок, наполненный душой",
  "block.thermal_extra.soul_infused_glass": "Стекло, наполненное душой",
  "block.thermal_extra.twinite_block": "Твинитовый блок",
  "block.thermal_extra.twinite_glass": "Твинитовое стекло",
  "creative_tab.thermal_extra.augments": "Thermal Extra: Улучшения",
  "creative_tab.thermal_extra.machines": "Thermal Extra: Машины",
  "creative_tab.thermal_extra.resources": "Thermal Extra: Ресурсы",
  "fluid_type.thermal_extra.abyssal": "Расплавленный абиссальный металл",
  "fluid_type.thermal_extra.crystallized_sunflower_oil": "Кристаллизованное подсолнечное масло",
  "fluid_type.thermal_extra.diesel": "Дизель",
  "fluid_type.thermal_extra.dragonsteel": "Расплавленная драконья сталь",
  "fluid_type.thermal_extra.flux_infused_oil": "Масло, наполненное флаксом",
  "fluid_type.thermal_extra.polyolefin": "Полиолефин",
  "fluid_type.thermal_extra.raw_aluminum": "Расплавленный необработанный алюминий",
  "fluid_type.thermal_extra.raw_arcane_gold": "Расплавленное необработанное мистическое золото",
  "fluid_type.thermal_extra.raw_copper": "Расплавленная необработанная медь",
  "fluid_type.thermal_extra.raw_gold": "Расплавленное необработанное золото",
  "fluid_type.thermal_extra.raw_iron": "Расплавленное необработанное железо",
  "fluid_type.thermal_extra.raw_lead": "Расплавленный необработанный свинец",
  "fluid_type.thermal_extra.raw_nickel": "Расплавленный необработанный никель",
  "fluid_type.thermal_extra.raw_osmium": "Расплавленный необработанный осмий",
  "fluid_type.thermal_extra.raw_silver": "Расплавленное необработанное серебро",
  "fluid_type.thermal_extra.raw_tin": "Расплавленное необработанное олово",
  "fluid_type.thermal_extra.raw_uranium": "Расплавленный необработанный уран",
  "fluid_type.thermal_extra.raw_zinc": "Расплавленный необработанный цинк",
  "fluid_type.thermal_extra.refined_sunflower_oil": "Очищенное подсолнечное масло",
  "fluid_type.thermal_extra.shellite": "Расплавленный шеллит",
  "fluid_type.thermal_extra.soul_infused": "Расплавленный металл, наполненный душой",
  "fluid_type.thermal_extra.sunflower_oil": "Подсолнечное масло",
  "fluid_type.thermal_extra.twinite": "Расплавленный твинит",
  "info.thermal_extra.advanced_refinery.0": "Сложный дистиллятор, который перерабатывает жидкости в более специфические продукты.",
  "info.thermal_extra.advanced_refinery.1": "Поддерживает больше выходных предметов и жидкостей, чем фракционный куб.",
  "info.thermal_extra.advanced_refinery.2": "Получайте больше от своих масел.",
  "info.thermal_extra.device_harvester.0": "Срезает посевы и другие растения, когда они готовы к сбору.",
  "info.thermal_extra.device_harvester.1": "Обратите внимание, что это устройство только срезает урожай; вам понадобится другой способ для сбора выпавших предметов.",
  "info.thermal_extra.device_harvester.2": "Не совсем замена жителю-фермеру.",
  "info.thermal_extra.dynamo_frost.0": "Генерирует Redstone Flux, используя экстремальный холод.",
  "info.thermal_extra.dynamo_frost.1": "Возможно, это портал в очень жаркое и сухое место, нуждающееся во льду.",
  "info.thermal_extra.endothermic_dehydrator.0": "Высушивает предметы или жидкости для получения различных продуктов.",
  "info.thermal_extra.endothermic_dehydrator.1": "Может также концентрировать жидкости, давая более мощный состав.",
  "info.thermal_extra.endothermic_dehydrator.2": "Автоматическая сушилка.",
  "info.thermal_extra.item_filter": "Улучшенный фильтр предметов",
  "info.thermal_extra.lava_gen.0": "Обеспечивает медленный, но стабильный приток лавы.",
  "info.thermal_extra.lava_gen.1": "Требует соседних источников лавы для работы. Лучше работает в Незере.",
  "info.thermal_extra.lava_gen.2": "Не вздумайте плавать в лаве.",
  "info.thermal_extra.lava_gen_nether.0": "Генерирует больше лавы в Незере.",
  "info.thermal_extra.machine_fluid_mixer.0": "Смешивает две жидкости для создания новых жидкостей.",
  "info.thermal_extra.machine_fluid_mixer.1": "Может давать побочную жидкость в качестве продукта.",
  "info.thermal_extra.machine_fluid_mixer.2": "Автоматическая мешалка для котла. Котёл в комплект не входит.",
  "info.thermal_extra.machine_metal_infuser.0": "Использует жидкости для сборки нескольких предметов в более сложную форму.",
  "info.thermal_extra.machine_metal_infuser.1": "Некоторые рецепты могут оставлять отработанные жидкости.",
  "info.thermal_extra.machine_metal_infuser.2": "Определённо не сборщик микросхем.",
  "info.thermal_extra.machine_nitratic_igniter.0": "Использует силу взрывов, чтобы разбить предметы на мелкие кусочки.",
  "info.thermal_extra.machine_nitratic_igniter.1": "Может измельчать руды для последующей плавки.",
  "info.thermal_extra.machine_nitratic_igniter.2": "Использование ядерного ТНТ не рекомендуется!",
  "info.thermal_extra.require_catalyst": "Требуется катализатор.",
  "item.minecraft.smithing_template": "Кузнечный шаблон",
  "item.thermal_extra.abyssal_area_radius_augment": "Абиссальное радиальное улучшение",
  "item.thermal_extra.abyssal_axe": "Абиссальный топор",
  "item.thermal_extra.abyssal_boots": "Абиссальные ботинки",
  "item.thermal_extra.abyssal_bucket": "Ведро расплавленного абиссального металла",
  "item.thermal_extra.abyssal_chestplate": "Абиссальный нагрудник",
  "item.thermal_extra.abyssal_coin": "Абиссальная монета",
  "item.thermal_extra.abyssal_dust": "Абиссальная пыль",
  "item.thermal_extra.abyssal_dynamo_fuel_augment": "Абиссальные многоцикловые инжекторы",
  "item.thermal_extra.abyssal_dynamo_output_augment": "Абиссальная вспомогательная реакторная камера",
  "item.thermal_extra.abyssal_excavator": "Абиссальный экскаватор",
  "item.thermal_extra.abyssal_fluid_tank_augment": "Абиссальное расширение ёмкости бака",
  "item.thermal_extra.abyssal_gear": "Абиссальная шестерня",
  "item.thermal_extra.abyssal_hammer": "Абиссальный молот",
  "item.thermal_extra.abyssal_helmet": "Абиссальный шлем",
  "item.thermal_extra.abyssal_hoe": "Абиссальная мотыга",
  "item.thermal_extra.abyssal_ingot": "Абиссальный слиток",
  "item.thermal_extra.abyssal_knife": "Абиссальный нож",
  "item.thermal_extra.abyssal_leggings": "Абиссальные поножи",
  "item.thermal_extra.abyssal_machine_catalyst_augment": "Абиссальная камера каталитической рекуперации",
  "item.thermal_extra.abyssal_machine_efficiency_augment": "Абиссальная энергоэффективность",
  "item.thermal_extra.abyssal_machine_output_augment": "Абиссальное вспомогательное сито",
  "item.thermal_extra.abyssal_machine_speed_augment": "Абиссальный усилитель связи флакса",
  "item.thermal_extra.abyssal_nugget": "Абиссальный самородок",
  "item.thermal_extra.abyssal_pickaxe": "Абиссальная кирка",
  "item.thermal_extra.abyssal_plate": "Абиссальная пластина",
  "item.thermal_extra.abyssal_potion_amplifier_augment": "Абиссальный алхимический усилитель",
  "item.thermal_extra.abyssal_potion_duration_augment": "Абиссальный алхимический продлитель",
  "item.thermal_extra.abyssal_rf_coil_augment": "Абиссальная расширенная катушка флакса",
  "item.thermal_extra.abyssal_rf_coil_storage_augment": "Абиссальная стабилизированная катушка флакса",
  "item.thermal_extra.abyssal_rf_coil_xfer_augment": "Абиссальная высокопотоковая катушка флакса",
  "item.thermal_extra.abyssal_rod": "Абиссальный стержень",
  "item.thermal_extra.abyssal_shovel": "Абиссальная лопата",
  "item.thermal_extra.abyssal_sickle": "Абиссальный серп",
  "item.thermal_extra.abyssal_sword": "Абиссальный меч",
  "item.thermal_extra.abyssal_upgrade_augment": "Абиссальный встроенный компонент",
  "item.thermal_extra.aluminum_ore_chunk": "Кусочек алюминиевой руды",
  "item.thermal_extra.amethyst_dust": "Аметистовая пыль",
  "item.thermal_extra.ancient_dust": "Древняя пыль",
  "item.thermal_extra.arcane_gold_dust": "Мистическая золотая пыль",
  "item.thermal_extra.arcane_gold_ore_chunk": "Кусочек мистической золотой руды",
  "item.thermal_extra.av_item_filter_augment": "Улучшение: Продвинутый фильтр предметов",
  "item.thermal_extra.beef_jerky": "Говяжье вяленое мясо",
  "item.thermal_extra.bronze_rod": "Бронзовый стержень",
  "item.thermal_extra.chicken_jerky": "Куриное вяленое мясо",
  "item.thermal_extra.chiller_plate_cast": "Форма для пластин",
  "item.thermal_extra.cod_jerky": "Вяленая треска",
  "item.thermal_extra.constantan_rod": "Константановый стержень",
  "item.thermal_extra.copper_ore_chunk": "Кусочек медной руды",
  "item.thermal_extra.copper_rod": "Медный стержень",
  "item.thermal_extra.crystallized_sunflower_oil_bucket": "Ведро кристаллизованного подсолнечного масла",
  "item.thermal_extra.diamond_rod": "Алмазный стержень",
  "item.thermal_extra.diesel_bucket": "Ведро дизеля",
  "item.thermal_extra.dragonsteel_area_radius_augment": "Радиальное улучшение из драконьей стали",
  "item.thermal_extra.dragonsteel_axe": "Топор из драконьей стали",
  "item.thermal_extra.dragonsteel_boots": "Ботинки из драконьей стали",
  "item.thermal_extra.dragonsteel_bucket": "Ведро расплавленной драконьей стали",
  "item.thermal_extra.dragonsteel_chestplate": "Нагрудник из драконьей стали",
  "item.thermal_extra.dragonsteel_coin": "Монета из драконьей стали",
  "item.thermal_extra.dragonsteel_dust": "Пыль из драконьей стали",
  "item.thermal_extra.dragonsteel_dynamo_fuel_augment": "Многоцикловые инжекторы из драконьей стали",
  "item.thermal_extra.dragonsteel_dynamo_output_augment": "Вспомогательная реакторная камера из драконьей стали",
  "item.thermal_extra.dragonsteel_excavator": "Экскаватор из драконьей стали",
  "item.thermal_extra.dragonsteel_fluid_tank_augment": "Расширение ёмкости бака из драконьей стали",
  "item.thermal_extra.dragonsteel_gear": "Шестерня из драконьей стали",
  "item.thermal_extra.dragonsteel_hammer": "Молот из драконьей стали",
  "item.thermal_extra.dragonsteel_helmet": "Шлем из драконьей стали",
  "item.thermal_extra.dragonsteel_hoe": "Мотыга из драконьей стали",
  "item.thermal_extra.dragonsteel_ingot": "Слиток драконьей стали",
  "item.thermal_extra.dragonsteel_knife": "Нож из драконьей стали",
  "item.thermal_extra.dragonsteel_leggings": "Поножи из драконьей стали",
  "item.thermal_extra.dragonsteel_machine_catalyst_augment": "Камера каталитической рекуперации из драконьей стали",
  "item.thermal_extra.dragonsteel_machine_efficiency_augment": "Энергоэффективность из драконьей стали",
  "item.thermal_extra.dragonsteel_machine_output_augment": "Вспомогательное сито из драконьей стали",
  "item.thermal_extra.dragonsteel_machine_speed_augment": "Усилитель связи флакса из драконьей стали",
  "item.thermal_extra.dragonsteel_nugget": "Самородок драконьей стали",
  "item.thermal_extra.dragonsteel_pickaxe": "Кирка из драконьей стали",
  "item.thermal_extra.dragonsteel_plate": "Пластина из драконьей стали",
  "item.thermal_extra.dragonsteel_potion_amplifier_augment": "Алхимический усилитель из драконьей стали",
  "item.thermal_extra.dragonsteel_potion_duration_augment": "Алхимический продлитель из драконьей стали",
  "item.thermal_extra.dragonsteel_rf_coil_augment": "Расширенная катушка флакса из драконьей стали",
  "item.thermal_extra.dragonsteel_rf_coil_storage_augment": "Стабилизированная катушка флакса из драконьей стали",
  "item.thermal_extra.dragonsteel_rf_coil_xfer_augment": "Высокопотоковая катушка флакса из драконьей стали",
  "item.thermal_extra.dragonsteel_rod": "Стержень из драконьей стали",
  "item.thermal_extra.dragonsteel_shovel": "Лопата из драконьей стали",
  "item.thermal_extra.dragonsteel_sickle": "Серп из драконьей стали",
  "item.thermal_extra.dragonsteel_sword": "Меч из драконьей стали",
  "item.thermal_extra.electrum_rod": "Электрумовый стержень",
  "item.thermal_extra.emerald_rod": "Изумрудный стержень",
  "item.thermal_extra.enderium_axe": "Эндериумовый топор",
  "item.thermal_extra.enderium_boots": "Эндериумовые ботинки",
  "item.thermal_extra.enderium_chestplate": "Эндериумовый нагрудник",
  "item.thermal_extra.enderium_excavator": "Эндериумовый экскаватор",
  "item.thermal_extra.enderium_hammer": "Эндериумовый молот",
  "item.thermal_extra.enderium_helmet": "Эндериумовый шлем",
  "item.thermal_extra.enderium_hoe": "Эндериумовая мотыга",
  "item.thermal_extra.enderium_knife": "Эндериумовый нож",
  "item.thermal_extra.enderium_leggings": "Эндериумовые поножи",
  "item.thermal_extra.enderium_pickaxe": "Эндериумовая кирка",
  "item.thermal_extra.enderium_rod": "Эндериумовый стержень",
  "item.thermal_extra.enderium_shovel": "Эндериумовая лопата",
  "item.thermal_extra.enderium_sickle": "Эндериумовый серп",
  "item.thermal_extra.enderium_sword": "Эндериумовый меч",
  "item.thermal_extra.flux_infused_oil_bucket": "Ведро масла, наполненного флаксом",
  "item.thermal_extra.gold_ore_chunk": "Кусочек золотой руды",
  "item.thermal_extra.gold_rod": "Золотой стержень",
  "item.thermal_extra.invar_rod": "Инваровый стержень",
  "item.thermal_extra.iron_rod": "Железный стержень",
  "item.thermal_extra.iron_ore_chunk": "Кусочек железной руды",
  "item.thermal_extra.lead_ore_chunk": "Кусочек свинцовой руды",
  "item.thermal_extra.lead_rod": "Свинцовый стержень",
  "item.thermal_extra.lumium_axe": "Люмиумовый топор",
  "item.thermal_extra.lumium_boots": "Люмиумовые ботинки",
  "item.thermal_extra.lumium_chestplate": "Люмиумовый нагрудник",
  "item.thermal_extra.lumium_excavator": "Люмиумовый экскаватор",
  "item.thermal_extra.lumium_hammer": "Люмиумовый молот",
  "item.thermal_extra.lumium_helmet": "Люмиумовый шлем",
  "item.thermal_extra.lumium_hoe": "Люмиумовая мотыга",
  "item.thermal_extra.lumium_knife": "Люмиумовый нож",
  "item.thermal_extra.lumium_leggings": "Люмиумовые поножи",
  "item.thermal_extra.lumium_pickaxe": "Люмиумовая кирка",
  "item.thermal_extra.lumium_rod": "Люмиумовый стержень",
  "item.thermal_extra.lumium_shovel": "Люмиумовая лопата",
  "item.thermal_extra.lumium_sickle": "Люмиумовый серп",
  "item.thermal_extra.lumium_sword": "Люмиумовый меч",
  "item.thermal_extra.mutton_jerky": "Баранье вяленое мясо",
  "item.thermal_extra.netherite_rod": "Незеритовый стержень",
  "item.thermal_extra.nickel_ore_chunk": "Кусочек никелевой руды",
  "item.thermal_extra.nickel_rod": "Никелевый стержень",
  "item.thermal_extra.obsidian_dust": "Обсидиановая пыль",
  "item.thermal_extra.osmium_ore_chunk": "Кусочек осмиевой руды",
  "item.thermal_extra.polyolefin_bucket": "Ведро полиолефина",
  "item.thermal_extra.polyolefin_plate": "Полиолефиновая пластина",
  "item.thermal_extra.pork_jerky": "Свиное вяленое мясо",
  "item.thermal_extra.press_rod_die": "Пресс-форма для стержней",
  "item.thermal_extra.rabbit_jerky": "Кроличье вяленое мясо",
  "item.thermal_extra.raw_aluminum_bucket": "Ведро расплавленного необработанного алюминия",
  "item.thermal_extra.raw_arcane_gold_bucket": "Ведро расплавленного необработанного мистического золота",
  "item.thermal_extra.raw_copper_bucket": "Ведро расплавленной необработанной меди",
  "item.thermal_extra.raw_gold_bucket": "Ведро расплавленного необработанного золота",
  "item.thermal_extra.raw_iron_bucket": "Ведро расплавленного необработанного железа",
  "item.thermal_extra.raw_lead_bucket": "Ведро расплавленного необработанного свинца",
  "item.thermal_extra.raw_nickel_bucket": "Ведро расплавленного необработанного никеля",
  "item.thermal_extra.raw_osmium_bucket": "Ведро расплавленного необработанного осмия",
  "item.thermal_extra.raw_silver_bucket": "Ведро расплавленного необработанного серебра",
  "item.thermal_extra.raw_tin_bucket": "Ведро расплавленного необработанного олова",
  "item.thermal_extra.raw_uranium_bucket": "Ведро расплавленного необработанного урана",
  "item.thermal_extra.raw_zinc_bucket": "Ведро расплавленного необработанного цинка",
  "item.thermal_extra.refined_sunflower_oil_bucket": "Ведро очищенного подсолнечного масла",
  "item.thermal_extra.salmon_jerky": "Вяленый лосось",
  "item.thermal_extra.shellite_area_radius_augment": "Шеллитовое радиальное улучшение",
  "item.thermal_extra.shellite_axe": "Шеллитовый топор",
  "item.thermal_extra.shellite_boots": "Шеллитовые ботинки",
  "item.thermal_extra.shellite_bucket": "Ведро расплавленного шеллита",
  "item.thermal_extra.shellite_chestplate": "Шеллитовый нагрудник",
  "item.thermal_extra.shellite_coin": "Шеллитовая монета",
  "item.thermal_extra.shellite_dust": "Шеллитовая пыль",
  "item.thermal_extra.shellite_dynamo_fuel_augment": "Шеллитовые многоцикловые инжекторы",
  "item.thermal_extra.shellite_dynamo_output_augment": "Шеллитовая вспомогательная реакторная камера",
  "item.thermal_extra.shellite_excavator": "Шеллитовый экскаватор",
  "item.thermal_extra.shellite_fluid_tank_augment": "Шеллитовое расширение ёмкости бака",
  "item.thermal_extra.shellite_gear": "Шеллитовая шестерня",
  "item.thermal_extra.shellite_hammer": "Шеллитовый молот",
  "item.thermal_extra.shellite_helmet": "Шеллитовый шлем",
  "item.thermal_extra.shellite_hoe": "Шеллитовая мотыга",
  "item.thermal_extra.shellite_ingot": "Шеллитовый слиток",
  "item.thermal_extra.shellite_knife": "Шеллитовый нож",
  "item.thermal_extra.shellite_leggings": "Шеллитовые поножи",
  "item.thermal_extra.shellite_machine_catalyst_augment": "Шеллитовая камера каталитической рекуперации",
  "item.thermal_extra.shellite_machine_efficiency_augment": "Шеллитовая энергоэффективность",
  "item.thermal_extra.shellite_machine_output_augment": "Шеллитовое вспомогательное сито",
  "item.thermal_extra.shellite_machine_speed_augment": "Шеллитовый усилитель связи флакса",
  "item.thermal_extra.shellite_nugget": "Шеллитовый самородок",
  "item.thermal_extra.shellite_pickaxe": "Шеллитовая кирка",
  "item.thermal_extra.shellite_plate": "Шеллитовая пластина",
  "item.thermal_extra.shellite_potion_amplifier_augment": "Шеллитовый алхимический усилитель",
  "item.thermal_extra.shellite_potion_duration_augment": "Шеллитовый алхимический продлитель",
  "item.thermal_extra.shellite_rf_coil_augment": "Шеллитовая расширенная катушка флакса",
  "item.thermal_extra.shellite_rf_coil_storage_augment": "Шеллитовая стабилизированная катушка флакса",
  "item.thermal_extra.shellite_rf_coil_xfer_augment": "Шеллитовая высокопотоковая катушка флакса",
  "item.thermal_extra.shellite_rod": "Шеллитовый стержень",
  "item.thermal_extra.shellite_shovel": "Шеллитовая лопата",
  "item.thermal_extra.shellite_sickle": "Шеллитовый серп",
  "item.thermal_extra.shellite_sword": "Шеллитовый меч",
  "item.thermal_extra.signalum_axe": "Сигналумовый топор",
  "item.thermal_extra.signalum_boots": "Сигналумовые ботинки",
  "item.thermal_extra.signalum_chestplate": "Сигналумовый нагрудник",
  "item.thermal_extra.signalum_excavator": "Сигналумовый экскаватор",
  "item.thermal_extra.signalum_hammer": "Сигналумовый молот",
  "item.thermal_extra.signalum_helmet": "Сигналумовый шлем",
  "item.thermal_extra.signalum_hoe": "Сигналумовая мотыга",
  "item.thermal_extra.signalum_knife": "Сигналумовый нож",
  "item.thermal_extra.signalum_leggings": "Сигналумовые поножи",
  "item.thermal_extra.signalum_pickaxe": "Сигналумовая кирка",
  "item.thermal_extra.signalum_rod": "Сигналумовый стержень",
  "item.thermal_extra.signalum_shovel": "Сигналумовая лопата",
  "item.thermal_extra.signalum_sickle": "Сигналумовый серп",
  "item.thermal_extra.signalum_sword": "Сигналумовый меч",
  "item.thermal_extra.silver_ore_chunk": "Кусочек серебряной руды",
  "item.thermal_extra.silver_rod": "Серебряный стержень",
  "item.thermal_extra.smithing_template.augment_upgrade.additions_slot_description": "Добавьте металлический слиток",
  "item.thermal_extra.smithing_template.augment_upgrade.applies_to": "Улучшения Thermal",
  "item.thermal_extra.smithing_template.augment_upgrade.base_slot_description": "Добавьте любое улучшение",
  "item.thermal_extra.smithing_template.augment_upgrade.ingredients": "Металлические шестерни",
  "item.thermal_extra.soul_infused_area_radius_augment": "Радиальное улучшение, наполненное душой",
  "item.thermal_extra.soul_infused_axe": "Топор, наполненный душой",
  "item.thermal_extra.soul_infused_boots": "Ботинки, наполненные душой",
  "item.thermal_extra.soul_infused_bucket": "Ведро расплавленного металла, наполненного душой",
  "item.thermal_extra.soul_infused_chestplate": "Нагрудник, наполненный душой",
  "item.thermal_extra.soul_infused_coin": "Монета, наполненная душой",
  "item.thermal_extra.soul_infused_dust": "Пыль, наполненная душой",
  "item.thermal_extra.soul_infused_dynamo_fuel_augment": "Многоцикловые инжекторы, наполненные душой",
  "item.thermal_extra.soul_infused_dynamo_output_augment": "Вспомогательная реакторная камера, наполненная душой",
  "item.thermal_extra.soul_infused_excavator": "Экскаватор, наполненный душой",
  "item.thermal_extra.soul_infused_fluid_tank_augment": "Расширение ёмкости бака, наполненное душой",
  "item.thermal_extra.soul_infused_gear": "Шестерня, наполненная душой",
  "item.thermal_extra.soul_infused_hammer": "Молот, наполненный душой",
  "item.thermal_extra.soul_infused_helmet": "Шлем, наполненный душой",
  "item.thermal_extra.soul_infused_hoe": "Мотыга, наполненная душой",
  "item.thermal_extra.soul_infused_ingot": "Слиток, наполненный душой",
  "item.thermal_extra.soul_infused_knife": "Нож, наполненный душой",
  "item.thermal_extra.soul_infused_leggings": "Поножи, наполненные душой",
  "item.thermal_extra.soul_infused_machine_catalyst_augment": "Камера каталитической рекуперации, наполненная душой",
  "item.thermal_extra.soul_infused_machine_efficiency_augment": "Энергоэффективность, наполненная душой",
  "item.thermal_extra.soul_infused_machine_output_augment": "Вспомогательное сито, наполненное душой",
  "item.thermal_extra.soul_infused_machine_speed_augment": "Усилитель связи флакса, наполненный душой",
  "item.thermal_extra.soul_infused_nugget": "Самородок, наполненный душой",
  "item.thermal_extra.soul_infused_pickaxe": "Кирка, наполненная душой",
  "item.thermal_extra.soul_infused_plate": "Пластина, наполненная душой",
  "item.thermal_extra.soul_infused_potion_amplifier_augment": "Наполненный душами алхимический усилитель",
  "item.thermal_extra.soul_infused_potion_duration_augment": "Наполненный душами алхимический удлинитель",
  "item.thermal_extra.soul_infused_rf_coil_augment": "Наполненная душами расширенная катушка RF",
  "item.thermal_extra.soul_infused_rf_coil_storage_augment": "Наполненная душами стабилизированная катушка RF",
  "item.thermal_extra.soul_infused_rf_coil_xfer_augment": "Наполненная душами высокопоточная катушка RF",
  "item.thermal_extra.soul_infused_rod": "Наполненный душами стержень",
  "item.thermal_extra.soul_infused_shovel": "Наполненная душами лопата",
  "item.thermal_extra.soul_infused_sickle": "Наполненный душами серп",
  "item.thermal_extra.soul_infused_sword": "Наполненный душами меч",
  "item.thermal_extra.soul_sand_dust": "Пыль песка душ",
  "item.thermal_extra.sticky_ball": "Шарик смолы",
  "item.thermal_extra.sunflower_oil_bucket": "Ведро подсолнечного масла",
  "item.thermal_extra.tin_ore_chunk": "Кусочек оловянной руды",
  "item.thermal_extra.tin_rod": "Оловянный стержень",
  "item.thermal_extra.twinite_area_radius_augment": "Твинитовое радиальное расширение",
  "item.thermal_extra.twinite_axe": "Твинитовый топор",
  "item.thermal_extra.twinite_boots": "Твинитовые ботинки",
  "item.thermal_extra.twinite_bucket": "Ведро расплавленного твинита",
  "item.thermal_extra.twinite_chestplate": "Твинитовый нагрудник",
  "item.thermal_extra.twinite_coin": "Твинитовая монета",
  "item.thermal_extra.twinite_dust": "Твинитовая пыль",
  "item.thermal_extra.twinite_dynamo_fuel_augment": "Твинитовые многоцикловые инжекторы",
  "item.thermal_extra.twinite_dynamo_output_augment": "Твинитовая вспомогательная камера реакции",
  "item.thermal_extra.twinite_excavator": "Твинитовый экскаватор",
  "item.thermal_extra.twinite_fluid_tank_augment": "Твинитовая расширенная конструкция бака",
  "item.thermal_extra.twinite_gear": "Твинитовая шестерня",
  "item.thermal_extra.twinite_hammer": "Твинитовый молот",
  "item.thermal_extra.twinite_helmet": "Твинитовый шлем",
  "item.thermal_extra.twinite_hoe": "Твинитовая мотыга",
  "item.thermal_extra.twinite_ingot": "Твинитовый слиток",
  "item.thermal_extra.twinite_knife": "Твинитовый нож",
  "item.thermal_extra.twinite_leggings": "Твинитовые поножи",
  "item.thermal_extra.twinite_machine_catalyst_augment": "Твинитовая камера каталитической регенерации",
  "item.thermal_extra.twinite_machine_efficiency_augment": "Твинитовая эффективность флакса",
  "item.thermal_extra.twinite_machine_output_augment": "Твинитовое вспомогательное технологическое сито",
  "item.thermal_extra.twinite_machine_speed_augment": "Твинитовый усилитель флаксовой связи",
  "item.thermal_extra.twinite_nugget": "Твинитовый самородок",
  "item.thermal_extra.twinite_pickaxe": "Твинитовая кирка",
  "item.thermal_extra.twinite_plate": "Твинитовая пластина",
  "item.thermal_extra.twinite_potion_amplifier_augment": "Твинитовый алхимический усилитель",
  "item.thermal_extra.twinite_potion_duration_augment": "Твинитовый алхимический удлинитель",
  "item.thermal_extra.twinite_rf_coil_augment": "Твинитовая расширенная катушка RF",
  "item.thermal_extra.twinite_rf_coil_storage_augment": "Твинитовая стабилизированная катушка RF",
  "item.thermal_extra.twinite_rf_coil_xfer_augment": "Твинитовая высокопоточная катушка RF",
  "item.thermal_extra.twinite_rod": "Твинитовый стержень",
  "item.thermal_extra.twinite_shovel": "Твинитовая лопата",
  "item.thermal_extra.twinite_sickle": "Твинитовый серп",
  "item.thermal_extra.twinite_sword": "Твинитовый меч",
  "item.thermal_extra.upgrade_augment": "Встроенный компонент из драконьей стали",
  "item.thermal_extra.uranium_ore_chunk": "Кусочек урановой руды",
  "item.thermal_extra.zinc_dust": "Цинковая пыль",
  "item.thermal_extra.zinc_ore_chunk": "Кусочек цинковой руды",
  "thermal_extra.augment.upgrade": "Улучшает базовые характеристики. В результате другие расширения могут стать более эффективными.",
  "upgrade.thermal_extra.augment_upgrade": "Улучшение расширения"
}